@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@600;700;800&display=swap');

#section-request-demo .button-request-demo a{
	box-sizing: border-box;
}
.wp-block-embed-vimeo .wp-block-embed__wrapper {
    position: relative;
    height: 0;
    overflow: hidden;
    padding-top: 56.2%;
}
.wp-block-embed-vimeo .wp-block-embed__wrapper iframe{
    max-width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.center{
	text-align: center;
}
.container-bucket {
	max-width:1190px;
	margin:0 auto;
}
.half-col {
	width:50%;
	float:left;
}
.half-col img {
	max-width:100%;
	height:auto;
}
.half-col-bucket {
	padding-right:40px;
}
.rightcol .half-col-bucket{
	padding-right: 0;
	text-align: right;
}
.home-buckets {
	font-family: 'Open Sans', sans-serif;
	color:#555555;
	font-weight:400;
	padding-top:50px;
	padding-bottom:30px;
}
.home-bucket-pair {
    margin-bottom: 50px;
}
.home-buckets .alignright{
	margin-left: 50px;
	margin-bottom: 30px;
}
.home-buckets .alignleft{
	margin-right: 40px;
	margin-bottom: 30px;
}
.home-buckets h2 {
    font-family: 'Poppins', sans-serif;
    font-weight: 800;
    font-size: 56px;
    color: #212121;
    line-height: 1.1;
    margin-bottom: 15px;
}
.home-buckets h3 {
	font-family: 'Poppins', sans-serif;
	font-weight:800;
	font-size: 52px;
	color:#36bcfb;
	line-height:62px;
	margin-bottom: 50px;
}
.home-buckets h4 {
    font-family: Helvetica, sans-serif;
    font-size: 28px;
    font-weight: normal;
    color: #555555;
    line-height: 1.2;
    margin-bottom: 25px;

}
.home-buckets p, .home-main-content p {
	font-size:18px;
    line-height: 1.6;
	font-family: 'Open Sans', sans-serif;
	color:#555555;
	font-weight:400;
	margin-bottom: 25px;
}
.home-buckets .button:link, 
.plan-pricing .button:link,
.home-buckets .button:visited, 
.plan-pricing .button:visited,
.banner-container .button:link,
.banner-container .button:visited {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 13.84px;
    color: #fff;
    text-decoration: none;
    background: #17181b;
    margin-right: 15px;
    min-width: 155px;
    box-sizing: border-box;
    line-height: 42.4px;
    padding: 0;
    display: inline-block;
    text-align: center;
	-webkit-transition: all .3s ease-in-out 20ms;
    transition: all .3s ease-in-out 20ms;
}
.home-buckets .button:hover, 
.plan-pricing .button:hover,
.home-buckets .button:active, 
.plan-pricing .button:active,
.banner-container .button:hover,
.banner-container .button:active  {
	background: #36bcfb;
}
.request-content h4 a {color:#fff;text-decoration:none;}
#getstartedform .request-content h4 {font-weight:400;}
.section-hero {
    background: #fff;
    color: #555555;
    padding: 20px 0 25px;
    position: relative;
}
.section-hero h2{
    font-family: 'Poppins', sans-serif;
    font-weight: 800;
    font-size: 61px;
    color: #36bcfb;
    line-height: 62px;
    margin-bottom: 25px;	
}
.section-hero p{
	font-size: 18px;
    line-height: 1.6;
    font-family: 'Open Sans', sans-serif;
    color: #555555;
    font-weight: 400;
    margin-bottom: 25px;	
}
.section-hero p a{
	color: #fff;
	text-decoration: underline;
}
.section-hero p:last-child{
	margin-bottom: 0;
}

.section-item h4{
	font-family: Helvetica, sans-serif;
    font-size: 28px;
    font-weight: normal;
    color: #555555;
    line-height: 1.2;
    margin-bottom: 20px;
}
#track-performance {
    padding-top: 25px;
    padding-bottom: 30px;
}
#track-performance img{
	margin-top: 45px;
}
.plan-pricing .button {font-size:18px;height:56px;}
.plan-pricing .get-started-btn .button {
    text-transform: uppercase;
    height: auto;
    font-size: 18px;
    width: 205px;
    line-height: 55px;
    margin: 0 auto;
}
.bluebg {
	background:#f9fbff;
}
.viewbtn {    margin-top: 30px;
    margin-bottom: 40px;}
.plan-pricing button.button {
	background:#fff;
	color:#000;
	border:1px solid #000;
	height:55px;
	font-size:18.55px;
	font-weight:600;
	width:225px;
	margin: 0 12px;
}
.plan-pricing button.button:hover, .plan-pricing button.button.blackbtn {
	background:#212121;
	color:#fff;
}
button#hidepricing {vertical-align:middle;}
.half-col.rightcol {float:right;}
.home-buckets iframe {width:100%;}
.b-content {
	max-width:1420px;
	margin:0 auto;
}
img.banner-right {
    float: right;
    margin-top: 20px;
    margin-left: 50px;
}
.home-main-content h1 {
	font-family: 'Poppins', sans-serif;
	font-weight:800;
	font-size:60px;
	color:#000;
	line-height:64px;
}
.b-content h1 {font-family: 'Poppins', sans-serif;
	font-weight:800;
	font-size:61px;
	    margin-bottom: 20px;
    line-height: 65px;
	color:#000;}
.color-blue {color:#36bcfb !important;}
.b-content h4 {
    font-family: Helvetica, Arial, sans-serif;
    color: #555555;
    font-size: 37px;
    line-height: 40px;
    margin-bottom: 30px;
}
.b-content p {
	font-family: "Open Sans", sans-serif;
    color: #555555;
    font-size: 18px;
    line-height: 1.6;
}
.home-main-content {
	padding-top:50px;
}
.banner-container+.home-main-content {
	padding-top: 0px;
}
.banner-container {
	/*background: rgba(255,255,255,1);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(216,221,232,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(216,221,232,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(216,221,232,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(216,221,232,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(216,221,232,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(216,221,232,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d8dde8', GradientType=0 );
	*/
	background:#fff;
	padding-top: 70px;
	padding-bottom: 60px;
}
.plan-pricing {
    text-align: center;
    background: #f9fbff;
    padding-top: 70px;
    padding-bottom: 30px;
    background: #fff;
}
.plan-pricing-col {
	width:33.33%;
	width: 50%;
	float:left;
	text-align:center;
}
.plan-pricing-col-container {
	  max-width: 80%;
    margin: 0 auto;
    box-shadow: 0px 0px 10px rgba(160, 158, 158,.5);
    border-radius: 10px;
    padding: 30px 20px;
	    min-height: 620px;
    position: relative;
	background:#fff;
	margin-bottom:35px;
}
.yearly {
	display:none;
	}
.plan-pricing-col h3 {
	font-size:29px;
	color:#212121;
	line-height:31px;
	font-family: 'Poppins', sans-serif;
	font-weight:800;
}
.plan-pricing-col h2 {
	color:#212121;
	font-size:70px;
	font-family: 'Poppins', sans-serif;
	font-weight:800;
	margin-bottom:0px;
	    line-height: 73px;
}
p.cheight {min-height:50px; min-height: 0;}
.plan-pricing-col p {
	color:#555555;
	font-size: 16px;
	font-family: Helvetica, Arial, sans-serif;
	font-weight:normal;
	line-height:24px;
}
.plan-pricing-col .monthly p,
.plan-pricing-col .yearly p{
	margin-bottom: 0;
}
.plans-list {
    text-align: left;
    max-width: none;
    margin: 0 auto;
    border-top: solid 1px #e8ebef;
    padding-top: 25px;
    margin-top: 25px;
}
.plans-list h5 {
	font-size:27px;
	color:#555555;
	line-height:30px;
	font-family: 'Open Sans', sans-serif;
	margin-bottom:15px;
}
.plans-list ul{
	margin-bottom: 40px;
	padding-left: 25px;
}
.plans-list ul ul {padding-left:0px;margin-left: 20px;margin-bottom:0px;}
.plans-list ul li {
    font-size: 16px;
    color: #555555;
    line-height: 22px;
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 5px;
    list-style-type: disc;
    list-style-position: outside;
}
.plans-list ul li.placeholder {
	visibility: hidden;
	color: transparent;
}
.get-started-btn {
    margin-bottom: 15px;
    width: 100%;
}
.plan-pricing h2 {
    font-family: 'Poppins', sans-serif;
    font-size: 61px;
    line-height: 61px;
    color: #212121;
	font-weight: 800;

}
.plan-pricing h2 button.button{
	margin-left: 20px;
	margin-right: 0;
}
h3.bottomnotes {
    font-size: 37.39px;
    line-height: 39px;
    color: #555555;
    font-family: Helvetica, sans-serif;
    font-weight: 400;
    margin-bottom: 30px;
}
.chart-col .column {margin-left:0px;margin-right:0px;
box-sizing: border-box;
padding-left:10px;padding-right:10px;
} 
.chart-col .column.four {
	width:40%;
}
.chart-col .column.one {
	width:15%;
	text-align:center;
}
.chart-col .column.seven {
	width:60%;
}
.chart-col .column.two {
	width:20%;
	width: 30%;
	text-align:center;
	
}
.compare-plans-col .column:nth-child(4){
	display: none;
}
.head-col h4 {
	font-family: 'Poppins', sans-serif;
	font-size:21px;
	color:#1a76d2;
}
.head-col .column.two, .head-col .column.four {height:70px;}
.head-col .column.one {height:110px;}
.head-col .column.two, .head-col .column.one {background:#fff;
    border-left: 1px solid #d9d9d9;
    border-top: 1px solid #d9d9d9;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.lastborder {
	border-right:1px solid #d9d9d9;
}
.borderbox {border:1px solid #d9d9d9;
background:#fff;}

.table{display:table;height:100%;width:100%}
.table>.table-cell{vertical-align:middle;display:table-cell;height:100%;width:100%}
.column.fullheading {width:100%;
height: 65px;
border-bottom:1px solid #d9d9d9;
background: #f8f8f8;
padding-left:20px;
}
.withlinebreak {
	border-bottom:1px solid #d9d9d9;
}
.fullheading h4 {
	font-family: 'Poppins', sans-serif;
	color:#555555;
	margin-bottom:0px;
	font-weight: bold;
}
.chart-col {display:none;}
.chart-col .headtext {padding-left:20px;}
.compare-plan .chart-col p {
	color:#555555;
	margin-bottom:0px;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	line-height:24px;
}
.content-price-col .column {height:80px;}
.content-price-col.custom-height .column {min-height:120px;}
.withblue {
	border-left:1px solid #d9d9d9;
}
.compare-plan {
	padding-top:50px;
	padding-bottom:40px;
	    background: #f9fbff;
}
.comparison-container{
	background: #fff;
}
.compare-plan .fa-check-circle, .compare-plan .fa-circle {color:#2296f3;
font-size:20px;}
.compare-plan .fa-times-circle {color:#df4835;
font-size:20px;}
.compare-plan h2 {
	font-size:61px;
	color:#212121;
	font-family: 'Poppins', sans-serif;
	font-weight:800;
	line-height:63px;
	text-align:center;
	margin-bottom:40px;
}
.compare-plan p {
	font-size:18px;
	color:#555555;
	font-family: 'Open Sans', sans-serif;
	line-height:28px;
	font-weight:400;
	margin-bottom: 25px;
}
p.t-indent {
	padding-left:10px;
}
.compare-plan .chart-col p.btext {
	font-family: 'Poppins', sans-serif;
	color:#2296f3;
}
.compare-plan .chart-col p.gtext {
	font-family: 'Poppins', sans-serif;
	color:#757d92;
}
.compare-plan .button {
	    background: #17181b;
    font-size: 18.55px;
    line-height: 56px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    padding: 0px;
    display: block;
    margin: 0 auto;
    width: 210px;
}

#getstartedform.bottom-form h2 {
    color: #fff;
    font-family: 'Poppins', sans-serif;
    font-size: 47px;
    line-height: 1.2;
    font-weight: 600;
    margin-bottom: 50px;
}
.acclink {position:relative;}
.acclink .fa-plus {    position: absolute;
    right: 1%;
    top: 30%;
    font-size: 24px;}
.acclink .fa-plus:before {	
	content: "\f055";
}
.acclink.close .fa-plus:before {
    content: "\f056";
}
.request-content {max-width:500px;margin:0 auto;}
.accordion-col .withlinebreak {display:none;}
.accordion-col .fullheading  {cursor:pointer}
.b-gray {background:#f8f8f8}
.withblue.b-gray.noleftborder {border:none;}
.gray  {background:#F2f3f5;}
.section-hero.gray {padding-bottom:15px;}
.section-hero.gray h2 {margin-bottom:0px;}

.internet-reputation-container {
	width:95%;
	margin:0 auto;
	text-align:center;
}
.internet-reputation-container #full-content  p {
	color:#000;
	    font-weight: normal;
    line-height: 24px;
    margin-bottom: 26px;
	font-size:15px;
}
.internet-reputation-container #full-content  h5 {
	font-size:20px;
	color:#000;
}
#full-content h2 {
	color:#000;
	font-size:28px;
	font-weight:600;
}
#full-content .section-titl {
    background: #54b7f5;
    color: #fff;
    margin-left: -2.5%;
    margin-right: -2.5%;
    padding: 1% 2%;
    text-align: center;
}
.col-centered.column.seven {
	float:none;
	margin:0 auto;
}
.col-centered.column.seven .video {
	max-width:671px;
	padding-top:28%;
	margin:0 auto;
	margin-bottom:20px;
}

.faq-list-head {
    text-align: center;
    position: relative;
    outline: none;
    border: 0;
    border-radius: 0;
    font-size: 19px!important;
    padding-left: 0;
    padding: 10px 25px 10px 25px;
    color: #000000!important;
    margin-bottom: 5px!important;
	cursor:pointer;
}
.faq-list-head span { 
	float:right;
	color:#54b7f5;
	font-size:24px;
}
.faq-list-head .fa-minus {
	display:none;
}
.faq-list-active .faq-list-head .fa-minus {
	display:block;
}
.faq-list-active .faq-list-head .fa-plus {
	display:none;
}

.faq-list-description {
    display: none;
}

.faq-list {
    border-bottom: 1px solid #b6b6b6;
}

.have-q {
    padding: 40px 0 0 0;
}

.have-q img {
    width: 136px;
    margin-bottom: 10px;
}

.have-q>p,.have-q>p>a {
    margin-bottom: 0;
    font-size: 31px;
    line-height: 1;
    color: #000;
}

#full-content .have-q h2, #full-content h2.sub-head {
    color: #2cbbff;
}
#full-content .entry .have-q a {color:#000;font-size:15px;}
.entry ul.list-center li {
	font-size:15px;
	color:#000;
	position:relative;
	display:inline-block;
}
.entry ul.list-center li:before {
	position: absolute;
    content: '';
    width: 6px;
    height: 6px;
    background: #2cbbff;
    border-radius: 100%;
    /* left: 0; */
    margin-left: -11px;
    margin-top: 6px;
}
.page-template-template_reputation #getstartedform {display:none;}
.c-form {max-width:600px;margin:0 auto;}
.why-choose-irp {
	border-top:8px solid #4086c6;
	padding-top:45px;
	padding-bottom:30px;
	padding-bottom: 30px;
    margin-top: 40px;
}
.irp-landing-page h4 {
	font-size:28px;
	line-height:34px;
	color:#555555;
	font-family: "Helvetica", 'Open Sans', sans-serif;
}
.irp-landing-page .half-col {
	box-sizing:border-box;
	padding-right:15px;
	    margin-bottom: 15px;
}
.benefits-photo {
	float: left;
    width: 30%;
    box-sizing: border-box;
    text-align: right;
    padding-right: 25px;
	
}
.irp-landing-page .button, .page-template-template_irp_landing .button {
	background:#17181b;
	color:#fff;
	font-size:18.55px;
	text-decoration:none;
	font-weight:600;
	font-family: 'Open Sans', sans-serif;
}
.irp-landing-page-header #blogname img {max-width:100%;}
.irp-landing-page-header #blogname {margin-left:90px;}
.irp-landing-page-header .call_us {margin-right:135px;}
.desktop-photo {text-align:center}
.benefits-right-content {
	float:left;
	width:70%;
}
.irp-landing-page #full-content h1 {
	text-transform:inherit;
	font-family: 'Poppins', sans-serif;
	font-weight:800;
	font-size:59px;
	line-height:65px;
}
.irp-landing-page .online-reputation-form h4 {color:#fff;text-align:center;margin-bottom:15px;}
.irp-landing-page h2 {
	color:#212121;
	font-size:55px;
	font-family: 'Poppins', sans-serif;
	font-weight:800;
	line-height: 55px;
}
.irp-landing-page p {
	color:#555555;
	font-size:18px;
	line-height:26px;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
}
.irp-landing-page .half-col img {max-width:100%;}
.how-benefits-irp {
	background: rgba(251,252,255,1);
background: -moz-linear-gradient(top, rgba(251,252,255,1) 0%, rgba(249,251,255,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(251,252,255,1)), color-stop(100%, rgba(249,251,255,1)));
background: -webkit-linear-gradient(top, rgba(251,252,255,1) 0%, rgba(249,251,255,1) 100%);
background: -o-linear-gradient(top, rgba(251,252,255,1) 0%, rgba(249,251,255,1) 100%);
background: -ms-linear-gradient(top, rgba(251,252,255,1) 0%, rgba(249,251,255,1) 100%);
background: linear-gradient(to bottom, rgba(251,252,255,1) 0%, rgba(249,251,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfcff', endColorstr='#f9fbff', GradientType=0 );
padding-top:40px;
}
.how-benefits-irp ul li {
	color:#555555;
	font-size:18px;
	line-height:26px;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	list-style:disc;
	    margin-bottom: 2px;
}
.how-benefits-irp ul {
	padding-left:20px;
}
.benefit-your-business {
	padding-top:35px;
}
.r-photos {
	width:34%;
	float:right;
	text-align:center;
}
.online-reputation-form {
	width:65%;
	float:left;
	box-sizing: border-box;
	background:#4086c6;
	padding:20px;
	padding-bottom:0px;
	border-radius: 8px;
}
.free-guide-ebook {
	background:#4086c6;
	padding-top:30px;
}
.irp-landing-page .free-guide-ebook h4 {
	color:#fff;
	    margin-bottom: 20px;
}
.free-guide-ebook .table {
    display: table;
    height: 100%;
    width: 100%;
}
.free-guide-ebook .table-cell {
    vertical-align: middle;
    display: table-cell;
    height: 100%;
    width: 100%;
}
.free-guide-content {
	height:100%;
	position:absolute;
}
.half-col.free-guide-photo {
	float:right;
}
.page-template-template_irp_landing #getstartedform {background:#fff;padding-bottom:40px;}
.page-template-template_irp_landing #getstartedform h4 {
	font-size: 28px;
    line-height: 34px;
    color: #555555;
    font-family: "Helvetica", 'Open Sans', sans-serif;
	font-weight:normal;
}
.irp-landing-bottom {text-align:center;}
.irp-landing-bottom h3 {
	font-size:40px;
	line-height:47px;
	color:#4086c6;
	font-family: "Helvetica", 'Open Sans', sans-serif;
	font-weight:bold;
	margin-bottom:20px;
}
.inside-form {min-height:200px !important;max-height:655px;}
.online-reputation-form {min-height:0px !important;}

.page-template-template_irp_landing .mfp-wrap, .page-template-template_irp_landing .mfp-bg {    z-index: 99999999;}
#form-modal {
	max-width:500px;
	margin:0 auto;
	text-align:center;
	    background: #4086c6;
		padding:15px;
		position:relative;
}
#form-modal h2 {color:#fff;}
#form-modal .popup-modal-dismiss {
	color:#fff;
	position:absolute;
	right:0;
	margin-right:15px;
	font-size:20px;
}
.three-col {
	width:33.33333%;
	float:left;
	box-sizing:border-box;
	margin-bottom:15px;
	padding-left:15px;
	padding-right:15px;
}
#full-content .three-col img {display:block;margin:0 auto;margin-bottom:10px;}
.three-col-container {
	box-shadow: 0px 0px 10px #e4e4e4;
	border-radius:8px;
	padding: 20px 20px 20px 20px;
    text-align: left;
	min-height: 355px;
}
.three-col-container h3 {
	    font-family: 'Open Sans', sans-serif;
    color: #000;
    font-size: 28px;
    font-weight: 600;
    margin-bottom: 0px;
}
.welcome-tutorial {margin-bottom:40px;}
.three-col-content {margin-top:30px;margin-bottom:40px;}
.welcome-tutorial .column.four {
	width:38%;
	float:left;
	margin: 0;
	box-sizing:border-box;
	
}
.welcome-tutorial .column.seven {
	width:62%;
	text-align:left;
	float:left;
	margin: 0;
	box-sizing:border-box;
	padding-left:25px;
}

.explore-addons {
    padding-top: 30px;
    padding-bottom: 30px;
}
.explore-addons h2{
	margin-bottom: 30px;
}

.r-tabs .r-tabs-nav {
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
}

.r-tabs .r-tabs-tab {
    display: inline-block;
    margin: 0;
    list-style: none;
}

.r-tabs .r-tabs-panel {
    padding: 25px 20px 20px 20px;
    display: none;
}

.r-tabs .r-tabs-accordion-title {
    display: none;
}

.r-tabs .r-tabs-panel.r-tabs-state-active {
    display: block;
}

/* Accordion responsive breakpoint */
@media only screen and (max-width: 767px) {
    .r-tabs .r-tabs-nav {
        display: none;
    }

    .r-tabs .r-tabs-accordion-title {
        display: block;
    }
}


/* Tabs container */
.r-tabs {
    position: relative;
    border: solid 1px #212121;
	border: solid 1px #555555;
}

/* Tab element */
.r-tabs .r-tabs-nav .r-tabs-tab {
	position: relative;
	background-color: #fff;
	    /* width: 18%; */
	        border-right: solid 1px #555555;
    box-sizing: border-box;
	flex: 1 0 25%;
}
/* .r-tabs .r-tabs-nav .r-tabs-tab:nth-child(1) {
	width: 28%;
} */
.r-tabs .r-tabs-nav .r-tabs-tab:last-child {
	border-right: 0;
}
/* Tab anchor */
.r-tabs .r-tabs-nav .r-tabs-anchor {
	display: block;
    padding: 10px 12px;
    text-decoration: none;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.2;
    color: #212121;
    font-family: 'Poppins', sans-serif;
    height: 100px;
}

.r-tabs .r-tabs-nav .r-tabs-tab strong {
    display: block;
    font-size: 18px;
    color: #212121;
    line-height: 1.1;
    font-family: 'Poppins', sans-serif;
    font-weight: 800;
    margin-top: 10px;
}

/* Disabled tab */
.r-tabs .r-tabs-nav .r-tabs-state-disabled {
	opacity: 0.5;
}

/* Active state tab anchor */
.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
    color: #fff;
    text-shadow: none;
    background-color: #212121;
}
.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor strong{
	color: #fff;
}

/* Tab panel */
.r-tabs .r-tabs-panel {
	background-color: white;
    border-top: solid 1px #212121;
    border-top: solid 1px #555555;
}

/* Accordion anchor */
.r-tabs .r-tabs-accordion-title .r-tabs-anchor {
    display: block;
    padding: 10px 30px 10px 12px;
    text-decoration: none;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.2;
    color: #212121;
    font-family: 'Poppins', sans-serif;
    text-align: left;
    border: solid 1px #555555;
    margin-bottom: 10px;
    position: relative;
}
.r-tabs .r-tabs-accordion-title .r-tabs-anchor strong{
    display: block;
    font-size: 25px;
    color: #212121;
    line-height: 31px;
    font-family: 'Poppins', sans-serif;
    font-weight: 800;
    margin-top: 10px;
}
.r-tabs .r-tabs-accordion-title .r-tabs-anchor:before{
	    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
        font-family: "Font Awesome 5 Free";
            font-weight: 900;
                content: "\f055";

    position: absolute;
    right: 10px;
    font-size: 20px;
    top: 10px;

}
/* Active accordion anchor */
.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {
    color: #fff;
    text-shadow: none;
    background-color: #212121;
}
.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor:before {
	content: "\f056";
}
.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor strong{
	color: #fff;
}
/* Disabled accordion button */
.r-tabs .r-tabs-accordion-title.r-tabs-state-disabled {
	opacity: 0.5;
}

.r-tabs .r-tabs-panel ul{
	margin-bottom: 0px;
	padding-left: 25px;
}
.r-tabs .r-tabs-panel ul ul {padding-left:0px;margin-left: 20px;margin-bottom:0px;}
.r-tabs .r-tabs-panel ul li, .more-info {
    font-size: 16px;
    color: #555555;
    line-height: 1.6;
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 5px;
    list-style-type: disc;
    list-style-position: outside;
    text-align: left;
}
.page-id-10287 #getstartedform {
	display:none;
}
.page-id-10287 .main-body {
	overflow-x: hidden;
}
.page-id-10287 .entry {
	padding:0px;

}
.page-id-10287 #full-content {
	padding-top:0px;
}
.page-id-10287 .post {
	margin:0px;
}
#full-content .seo-score-innerpage img {
	display:block;
	margin:0px;
	width:100%;
}
.seo-score-innerpage {
position: relative;
margin: 0px -50vw;
width: 100vw;
right: 50%;
left: 50%;
display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
}
.seo-score-innerpage .wp-block-column {
	width:100%;
}
.seo-score-innerpage .wp-block-column.left-container {
	padding-left:10%;
	padding-top:50px;
	padding-right: 3%;
}
.seo-score-innerpage .wp-block-column.right-container {
	max-width:850px;
}
.seo-score-innerpage h3 {
	color:#323d4e;
	font-size:44px;
	font-family: 'Poppins', sans-serif;
	font-weight:700;
	line-height:1.2;
}
.seo-score-innerpage p {
	color:#323d4e;
	font-family: 'Poppins', sans-serif;
}
@media only screen and (min-width: 1921px) and (max-width: 2560px) {
	.three-col-container {min-height:auto;}
	.inside-form {min-height:200px !important;max-height:725px;}
	.col-centered.column.seven .video {
	max-width:671px;
	padding-top:20%;
	margin:0 auto;
	margin-bottom:40px;
}
}

@media only screen and (min-width: 1601px) and (max-width: 1920px) {
	.three-col-container {min-height:auto;}
	.inside-form {min-height:200px !important;max-height:700px;}
	.col-centered.column.seven .video {
	max-width:671px;
	padding-top:20%;
	margin:0 auto;
	margin-bottom:40px;
}
	.banner-container{ padding-top: 40px; padding-bottom: 40px;}
	img.banner-right{margin-top: 0;}
	.b-content {max-width:1190px;}
	.b-content h1 {font-size: 48px;line-height: 1.1;}
	.b-content h4 {font-size: 32px;line-height: 34px;}
	.home-buckets{padding-top: 25px; padding-bottom: 10px}
	.home-bucket-pair {margin-bottom: 10px;}
	.home-buckets h3{font-size: 36px; color: #36bcfb; line-height: 1.2; margin-bottom: 30px;}
	.home-buckets h2{font-size: 40px;}
	.home-buckets h2 br{display: none;}
	.home-buckets h4{ line-height: 1.5; font-size: 22px;}
	.home-buckets p, .home-main-content p{font-size: 17px;}
	.home-buckets .alignright, .home-buckets .alignleft,
	.half-col img{max-width: 450px; }
	.section-hero{ padding: 30px 0 35px;}
	.section-item .half-col-bucket img{margin-left: auto; margin-right: auto; display: block;}
	.section-hero h2{ font-size: 38px; line-height: 1; margin-bottom: 20px;}
	#track-performance img {margin-top: 10px;}
	.ultimate-solution {padding-top: 40px;}
	.ultimate-solution p:last-child{margin-bottom: 0;}
	.plan-pricing{ padding-top: 40px;  padding-bottom: 10px;}
	.plan-pricing h2{font-size: 34px;}
	.plan-pricing button.button{ font-size: 16px; height: auto; line-height: 40px; padding: 5px 20px;}
	.plan-pricing-col p{margin-bottom: 10px;}
	.plans-list h5{font-size: 24px; margin-bottom: 10px;}
	.plan-pricing .get-started-btn .button{ font-size: 15px; width: 175px; line-height: 50px;}
	h3.bottomnotes{font-size: 30px;}
	.compare-plan { padding-top: 35px; padding-bottom: 20px;}
	.compare-plan h2{ margin-bottom: 30px; font-size: 40px; line-height: 1;}
	.compare-plan .button {height: auto; font-size: 16px; line-height: 45px;  width: 180px;}
	#getstartedform.bottom-form h2{font-size: 40px; margin-bottom: 30px;}
}

@media only screen and (min-width: 1367px) and (max-width: 1600px) {
	.col-centered.column.seven .video {max-width:671px;padding-top:20%;margin:0 auto;margin-bottom:40px;}
	.banner-container{ padding-top: 40px; padding-bottom: 40px;}
	img.banner-right{margin-top: 0;}
	.b-content {max-width:1190px;}
	.b-content h1 {font-size: 48px;line-height: 1.1;}
	.b-content h4 {font-size: 32px;line-height: 34px;}
	.home-buckets{padding-top: 25px; padding-bottom: 10px}
	.home-bucket-pair {margin-bottom: 10px;}
	.home-buckets h3{font-size: 36px; color: #36bcfb; line-height: 1.2; margin-bottom: 30px;}
	.home-buckets h2{font-size: 40px;}
	.home-buckets h2 br{display: none;}
	.home-buckets h4{ line-height: 1.5; font-size: 22px;}
	.home-buckets p, .home-main-content p{font-size: 17px;}
	.home-buckets .alignright, .home-buckets .alignleft,
	.half-col img{max-width: 450px; }
	.section-hero{ padding: 30px 0 35px;}
	.section-item .half-col-bucket img{margin-left: auto; margin-right: auto; display: block;}
	.section-hero h2{ font-size: 38px; line-height: 1; margin-bottom: 20px;}
	#track-performance img {margin-top: 10px;}
	.ultimate-solution {padding-top: 40px;}
	.ultimate-solution p:last-child{margin-bottom: 0;}
	.plan-pricing{ padding-top: 40px;  padding-bottom: 10px;}
	.plan-pricing h2{font-size: 34px;}
	.plan-pricing button.button{ font-size: 16px; height: auto; line-height: 40px; padding: 5px 20px;}
	.plan-pricing-col p{margin-bottom: 10px;}
	.plans-list h5{font-size: 24px; margin-bottom: 10px;}
	.plan-pricing .get-started-btn .button{ font-size: 15px; width: 175px; line-height: 50px;}
	h3.bottomnotes{font-size: 30px;}
	.compare-plan { padding-top: 35px; padding-bottom: 20px;}
	.compare-plan h2{ margin-bottom: 30px; font-size: 40px; line-height: 1;}
	.compare-plan .button {height: auto; font-size: 16px; line-height: 45px;  width: 180px;}
	#getstartedform.bottom-form h2{font-size: 40px; margin-bottom: 30px;}
}

@media only screen and (min-width: 1281px) and (max-width: 1366px) {
	.banner-container{ padding-top: 40px; padding-bottom: 40px;}
	img.banner-right{margin-top: 0;}
	.b-content {max-width:1190px;}
	.b-content h1 {font-size: 38px;line-height: 1.1;}
	.b-content h4 { font-size:28px;  line-height:33px;}
	.b-content p{ font-size: 16px;}
	.home-buckets{padding-top: 25px; padding-bottom: 10px}
	.home-bucket-pair {margin-bottom: 10px;}
	.home-buckets h3{font-size: 30px; color: #36bcfb; line-height: 1.2; margin-bottom: 30px;}
	.home-buckets h2{font-size: 34px;}
	.home-buckets h2 br{display: none;}
	.home-buckets h4{ line-height: 1.5; font-size: 18px;}
	.home-buckets p, .home-main-content p{font-size: 16px;}
	.home-buckets .alignright, .home-buckets .alignleft,
	.half-col img{max-width: 400px; }
	.section-hero{ padding: 30px 0 35px;}
	.section-item .half-col-bucket img{margin-left: auto; margin-right: auto; display: block;}
	.section-hero h2{ font-size: 34px; line-height: 1; margin-bottom: 20px;}
	.section-hero p { font-size: 16px;}
	#track-performance img {margin-top: 10px;}
	.ultimate-solution {padding-top: 40px;}
	.ultimate-solution p:last-child{margin-bottom: 0;}
	.plan-pricing{ padding-top: 40px;  padding-bottom: 10px;}
	.plan-pricing h2{font-size: 34px;}
	.plan-pricing button.button{ font-size: 16px; height: auto; line-height: 40px; padding: 5px 20px;}
	.plan-pricing-col p{margin-bottom: 10px;}
	.plans-list h5{font-size: 24px; margin-bottom: 10px;}
	.plan-pricing .get-started-btn .button{ font-size: 15px; width: 175px; line-height: 50px;}
	h3.bottomnotes{font-size: 30px;}
	.compare-plan { padding-top: 35px; padding-bottom: 20px;}
	.compare-plan h2{ margin-bottom: 30px; font-size: 34px; line-height: 1;}
	.compare-plan p { font-size: 16px;}
	.compare-plan .button {height: auto; font-size: 16px; line-height: 45px;  width: 180px;}
	#getstartedform.bottom-form h2{font-size: 34px; margin-bottom: 30px;}
	.irp-landing-page #full-content h1{ font-size: 40px; line-height: 55px;}
	.irp-landing-page h2{ font-size: 45px; line-height: 50px;}
	.irp-landing-page p {font-size: 16px;}
	.how-benefits-irp ul li {font-size: 16px;}
	.page-template-template_irp_landing #getstartedform h4 {font-size: 22px; line-height: 30px;}
	.irp-landing-bottom h3 {font-size: 30px;line-height: 48px;}

}


@media only screen and (min-width: 1025px) and (max-width: 1280px) {
	.three-col-container {min-height:435px;}
	.banner-container{ padding-top: 40px; padding-bottom: 40px;}
	img.banner-right{margin-top: 0;}
	.container, .b-content, .container-bucket, .home-container {max-width:940px;}
	.b-content h1 {font-size: 38px;line-height: 1.1;}
	.b-content h4 { font-size:28px;  line-height:33px;}
	.b-content p{ font-size: 16px;}
	.home-buckets{padding-top: 25px; padding-bottom: 10px}
	.home-bucket-pair {margin-bottom: 10px;}
	.home-buckets h3{font-size: 30px; color: #36bcfb; line-height: 1.2; margin-bottom: 30px;}
	.home-buckets h2{font-size: 34px;}
	.home-buckets h2 br{display: none;}
	.home-buckets h4{ line-height: 1.5; font-size: 18px;}
	.home-buckets p, .home-main-content p{font-size: 16px;}
	.home-buckets .alignright, .home-buckets .alignleft,
	.half-col img{max-width: 400px; }
	.section-hero{ padding: 30px 0 35px;}
	.section-item .half-col-bucket img{margin-left: auto; margin-right: auto; display: block;}
	.section-hero h2{ font-size: 34px; line-height: 1; margin-bottom: 20px;}
	.section-hero p { font-size: 16px;}
	#track-performance img {margin-top: 10px;}
	.ultimate-solution {padding-top: 40px;}
	.ultimate-solution p:last-child{margin-bottom: 0;}
	.plan-pricing{ padding-top: 40px;  padding-bottom: 10px;}
	.plan-pricing h2{font-size: 34px;}
	.plan-pricing button.button{ font-size: 16px; height: auto; line-height: 40px; padding: 5px 20px;}
	.plan-pricing-col p{margin-bottom: 10px;}
	.plans-list h5{font-size: 24px; margin-bottom: 10px;}
	.plan-pricing .get-started-btn .button{ font-size: 15px; width: 175px; line-height: 50px;}
	h3.bottomnotes{font-size: 30px;}
	.compare-plan { padding-top: 35px; padding-bottom: 20px;}
	.compare-plan h2{ margin-bottom: 30px; font-size: 34px; line-height: 1;}
	.compare-plan p { font-size: 16px;}
	.compare-plan .button {height: auto; font-size: 16px; line-height: 45px;  width: 180px;}
	#getstartedform.bottom-form h2{font-size: 34px; margin-bottom: 30px;}
	.comparison-col .content-price-col .column {height:100px;}
	.compare-plan .chart-col p {font-size:15px;line-height:21px;}
	.irp-landing-page-header #blogname {margin-left:0px;}
	.irp-landing-page #full-content h1{ font-size: 40px; line-height: 55px;}
	.irp-landing-page h2{ font-size: 45px; line-height: 50px;}
	.irp-landing-page p {font-size: 16px;}
	.how-benefits-irp ul li {font-size: 16px;}
	.page-template-template_irp_landing #getstartedform h4 {font-size: 22px; line-height: 30px;}
	.irp-landing-bottom h3 {font-size: 30px;line-height: 48px;}	
	.r-tabs .r-tabs-nav .r-tabs-tab strong{font-size: 13px;}
}


@media only screen and (max-width: 1024px) {
	.seo-score-innerpage {
		display: flex;
		flex-direction: column-reverse;
		flex-wrap: nowrap;
		margin: 0;
		width: 100%;
		right: 0px;
		left: 0px;
	}
	.seo-score-innerpage .wp-block-column.left-container {
		padding-left:0px;
		padding-right:0px;
		padding-top: 30px;

	}
	.seo-score-innerpage .wp-block-column.right-container {
		max-width:100%;
	}
 }
@media only screen and (min-width: 768px) and (max-width: 1024px) {

	.seo-score-innerpage h3 { 
		font-size:34px;
	}
	
	.three-col-container {min-height:auto;}

	.banner-container{ padding-top: 40px; padding-bottom: 40px;}
	img.banner-right {margin-top: 0;max-width: 40%;margin-left: 20px; margin-bottom: 40px;}
	.container, .b-content, .container-bucket, .home-container { max-width: 100%; padding: 0 20px; width: 100%; box-sizing: border-box;}
	.home-buckets .container-bucket, .home-main-content .container-bucket {padding: 0;}
	.section-item .container-bucket {padding: 0 20px;}
	.home-buckets .alignleft {margin-right: 20px;margin-bottom: 0;}
	.home-buckets .alignright {margin-left: 20px;margin-bottom: 0;}
	.b-content h1 {font-size: 34px;line-height: 1.2;}
	.b-content h4 { font-size:24px;  line-height:33px;}
	.b-content h4 br{display: none;}
	.b-content p{ font-size: 16px;}
	.home-buckets{padding-top: 25px; padding-bottom: 10px}
	.home-bucket-pair {margin-bottom: 40px;}
	.home-buckets h3{font-size: 30px; color: #36bcfb; line-height: 1.2; margin-bottom: 30px;}
	.home-buckets h2 {font-size: 30px;line-height: 1.2;}
	.home-buckets h2 br{display: none;}
	.home-buckets h4{ line-height: 1.8; font-size: 18px;}
	.home-buckets p, .home-main-content p{font-size: 16px; line-height: 1.8;}
	.home-buckets .alignright, .home-buckets .alignleft, .half-col img {max-width: 40%;}
	.half-col img{width: 100%; max-width: 100%;}
	.section-hero{ padding: 30px 0 35px;}
	.section-item .half-col-bucket img{margin-left: auto; margin-right: auto; display: block;}
	.section-hero h2{ font-size: 34px; line-height: 1; margin-bottom: 20px;}
	.section-hero p { font-size: 16px; line-height: 1.8;}
	#track-performance img {margin-top: 10px;}
	.ultimate-solution {padding-top: 40px;}
	.ultimate-solution p:last-child{margin-bottom: 0;}
	.plan-pricing{ padding-top: 40px;  padding-bottom: 10px;}
	.plan-pricing h2{font-size: 34px;}
	.plan-pricing button.button{ font-size: 16px; height: auto; line-height: 40px; padding: 5px 20px;}
	.plan-pricing-col p {margin-bottom: 5px;font-size: 16px;line-height: 1.5;}
	.plans-list h5{font-size: 24px; margin-bottom: 10px;}
	.plans-list ul li {margin-bottom: 5px;font-size: 15px;line-height: 1.5;}
	.plan-pricing .get-started-btn .button{ font-size: 15px; width: 175px; line-height: 50px;}
	h3.bottomnotes{font-size: 26px;}
	.compare-plan { padding-top: 35px; padding-bottom: 20px;}
	.compare-plan h2{ margin-bottom: 30px; font-size: 34px; line-height: 1.4;}
	.compare-plan p { font-size: 16px;}
	.compare-plan .button {height: auto; font-size: 16px; line-height: 45px;  width: 180px;}
	#getstartedform.bottom-form h2{font-size: 28px; margin-bottom: 30px;}
	.comparison-col .content-price-col .column {height:130px;}
	.comparison-col .head-col h4 {font-size:16px;line-height:24px;}
	.compare-plan .chart-col p {font-size:15px;line-height:21px;}
	.irp-landing-page-header #blogname {margin-left: 5%;}
	.irp-landing-page-header .call_us {margin-right: 5%;}
	.r-tabs .r-tabs-nav .r-tabs-anchor{ padding: 10px 5px; text-decoration: none; font-size: 14px;}
	.r-tabs .r-tabs-nav .r-tabs-tab strong {font-size: 15px;margin-top: 5px;}
	
}

@media only screen and (max-width: 767px) {
	.three-col-container {min-height:auto;} 
	.three-col {float:none;max-width:480px;margin:0 auto;margin-bottom:20px;width:100%;}
	.welcome-tutorial .column.four {float:none;width:100%;margin-bottom:15px;}
	.welcome-tutorial .column.seven {float:none;width:100%;padding-left:0px;}
	.irp-landing-page-header #blogname {
    margin: 0 auto;
}
	.irp-landing-page #full-content h1 {font-size:43px;line-height:53px;}
	.online-reputation-form {width:100%;}
	.r-photos {width:100%;}
	.irp-landing-page h2 {font-size:34px;line-height:44px;}
	.free-guide-content {position:relative;text-align:center;}
	#form-modal {
    max-width: 85%;}
	
	.col-centered.column.seven .video {
    max-width: 100%;
    padding-top: 56%;}
	.video{ margin-top: 0;  margin-bottom: 20px;}
	.alignright, .alignleft{float: none;}
	.plan-pricing h2, .home-main-content h1, .home-buckets h2, .compare-plan h2, #getstartedform.bottom-form h2 {font-size: 30px;line-height: 1.2;}	
	h2 br{display: none;}
	.container-bucket {width:100%;margin:0 auto;}
	.half-col {width:100%;float:none;}
	.half-col-bucket {padding:0px; margin-bottom: 20px;}
	.plan-pricing-col {width:100%;}
	.chart-col .column.two {width:33.333%; width: 50%;float: left;}
	.chart-col .column.one {width:25%;}
	.chart-col .column.seven, .chart-col .column.four {width:100%;border-bottom: 1px solid #d9d9d9;}
	.chart-col.comparison-col .column.two {width:50%;float: left;}
	.column.fullheading{height: auto;}
	.fullheading h4{text-align: left;line-height: 1.2;}
	.content-price-col .column {height: auto;padding-top: 15px;padding-bottom: 15px;}
	.content-price-col .column.two {height:60px;}
	.column.seven.hideheader {display:none;}
	.chart-col {text-align:center;}
	.home-buckets {padding-top: 30px;padding-bottom: 10px;}
	img.banner-right {float: none;margin: 0px;max-width: 284px;margin: 0 auto 30px;display: block;}
	.b-content h1 {font-size: 34px;line-height: 1.2;}
	.b-content h4 { font-size: 28px; line-height: 34px;}
	.banner-container {text-align:center;padding-left:20px;padding-right:20px; padding-top: 30px; padding-bottom: 20px;}
	.column.four.hideheader {display:none;}
	.head-col h4 {font-family: 'Poppins', sans-serif;font-size: 14px;color: #1a76d2;line-height: 21px;font-weight: bold;}
	.acclink .fa-plus{right: 12px;}
	.plan-pricing button.button {margin-bottom:10px;}
	.content-price-col .column:nth-child(2) {border-left:none !important;}
	.home-buckets h3{ font-size: 34px; color: #36bcfb;  line-height: 1; margin-bottom: 30px;}
	.home-buckets h4{ font-size: 22px; line-height: 1.4;}
	.home-buckets .alignright {margin-left: 0;margin-bottom: 20px;}
	.home-buckets .alignleft {margin-right: 0;margin-bottom: 20px;}
	.section-hero h2{ font-size: 36px; line-height: 1.2; margin-bottom: 20px;}
	.section-hero p { font-size: 18px; line-height: 1.8;}
	#track-performance img {margin-top: 0;}
	.plan-pricing{padding-top: 35px;}
	.plan-pricing-col-container{min-height: 0;}
	.plan-pricing h2 button.button {margin-left: 0;margin-right: 0;margin-top: 10px;margin-bottom: 0;width: 97%;}
	.plan-pricing-col p{min-height: 0;}
	.plans-list ul li{ margin-bottom: 5px; }
	.plans-list ul li.placeholder{display: none;}
	h3.bottomnotes{ margin-bottom: 10px;  font-size: 26px; line-height: 1.4;}
	.compare-plan h2{font-size: 34px;}
	.plan-pricing button.button{margin: 0 1%; width: 48%; display: inline-block; vertical-align: top; font-size: 15px;}
	#getstartedform.bottom-form h2{ margin-bottom: 30px;}
	.r-tabs{border: 0;}
	.r-tabs .r-tabs-panel{padding-top: 10px; border-top: 0;}
}
@media only screen and (max-width: 380px) {
	.plan-pricing button.button { margin: 0 0 10px; width: 100%; display: block;}
}